/*     117042 : 구글 지도 (주소 직접 입력)      */
.map__117042__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__117042__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__117042__ .build_preview__117042__ {display:table; width:100%;}
.map__117042__ .build_preview__117042__ .inner__117042__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__117042__ .build_preview__117042__ .inner__117042__ .subject__117042__ {display:block; font-size:16px; font-weight:bold;}
.map__117042__ .build_preview__117042__ .inner__117042__ .exp_text__117042__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__117042__ iframe {height:300px;}
	.map__117042__ .build_preview__117042__ .inner__117042__ {height:300px;}
}

/*     117308 : 한줄 텍스트      */
.text__117308__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__117308__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__117308__ p {font-size:15px}
}

/*     117304 : 제목&내용 가로형      */
.text_horizontal__117304__ .title__117304__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__117304__ .title__117304__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__117304__ .text__117304__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__117304__:after {content:''; display:block; clear:both;}
	.text_horizontal__117304__ .title__117304__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__117304__ .text__117304__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__117304__ .title__117304__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__117304__ .text__117304__ {font-size:15px; line-height:1.5em;}
}

/*     117305 : 제목&내용 가로형      */
.text_horizontal__117305__ .title__117305__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__117305__ .title__117305__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__117305__ .text__117305__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__117305__:after {content:''; display:block; clear:both;}
	.text_horizontal__117305__ .title__117305__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__117305__ .text__117305__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__117305__ .title__117305__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__117305__ .text__117305__ {font-size:15px; line-height:1.5em;}
}

